/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: basic;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 10;
	border-spacing-y: 1;
	border-spacing-x: 1;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
}

mcTableColumnStyle
{
	span: 1;
	id: 8;
	name: Column2;
	type: Manual;
	background-color: #ffffff;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	cell-content-style-tag: p;
}

mcTableBodyStyle
{
	span: 1;
	id: 6;
	name: green;
	type: Manual;
	background-color: #ddfade;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
}

mcTableBodyStyle
{
	span: 1;
	id: 9;
	name: red;
	type: Manual;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	background-color: #ffe7e7;
}

mcTableBodyStyle
{
	span: 1;
	id: 10;
	name: yellow;
	type: Manual;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	background-color: #ffffdd;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-basic
{
	border-collapse: separate;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 1px 1px;
}

.TableStyle-basic-Column-Column1
{
	
}

.TableStyle-basic-Column-Column2
{
	
}

.TableStyle-basic-Head-Header1
{
	
}

.TableStyle-basic-HeadI-Column1-Header1
{
	
}

.TableStyle-basic-HeadI-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadE-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-HeadE-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadF-Column1-Header1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-HeadF-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadH-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-HeadH-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadD-Column1-Header1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-HeadD-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadC-Column1-Header1
{
	
}

.TableStyle-basic-HeadC-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadB-Column1-Header1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-HeadB-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadA-Column1-Header1
{
	
}

.TableStyle-basic-HeadA-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadG-Column1-Header1
{
	
}

.TableStyle-basic-HeadG-Column1-Header1 p
{
	
}

.TableStyle-basic-HeadI-Column2-Header1
{
	background-color: #ffffff;
}

.TableStyle-basic-HeadI-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadE-Column2-Header1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-HeadE-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadF-Column2-Header1
{
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-HeadF-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadH-Column2-Header1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-HeadH-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadD-Column2-Header1
{
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-HeadD-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadC-Column2-Header1
{
	background-color: #ffffff;
}

.TableStyle-basic-HeadC-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadB-Column2-Header1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-HeadB-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadA-Column2-Header1
{
	background-color: #ffffff;
}

.TableStyle-basic-HeadA-Column2-Header1 p
{
	
}

.TableStyle-basic-HeadG-Column2-Header1
{
	background-color: #ffffff;
}

.TableStyle-basic-HeadG-Column2-Header1 p
{
	
}

.TableStyle-basic-Foot-Footer1
{
	
}

.TableStyle-basic-FootI-Column1-Footer1
{
	
}

.TableStyle-basic-FootI-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootE-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-basic-FootE-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootF-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-basic-FootF-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootH-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-FootH-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootD-Column1-Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-basic-FootD-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootC-Column1-Footer1
{
	
}

.TableStyle-basic-FootC-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootB-Column1-Footer1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-FootB-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootA-Column1-Footer1
{
	
}

.TableStyle-basic-FootA-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootG-Column1-Footer1
{
	
}

.TableStyle-basic-FootG-Column1-Footer1 p
{
	
}

.TableStyle-basic-FootI-Column2-Footer1
{
	background-color: #ffffff;
}

.TableStyle-basic-FootI-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootE-Column2-Footer1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-basic-FootE-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootF-Column2-Footer1
{
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-basic-FootF-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootH-Column2-Footer1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-FootH-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootD-Column2-Footer1
{
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-basic-FootD-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootC-Column2-Footer1
{
	background-color: #ffffff;
}

.TableStyle-basic-FootC-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootB-Column2-Footer1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-FootB-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootA-Column2-Footer1
{
	background-color: #ffffff;
}

.TableStyle-basic-FootA-Column2-Footer1 p
{
	
}

.TableStyle-basic-FootG-Column2-Footer1
{
	background-color: #ffffff;
}

.TableStyle-basic-FootG-Column2-Footer1 p
{
	
}

.TableStyle-basic-Body-Body1
{
	
}

.TableStyle-basic-BodyI-Column1-Body1
{
	
}

.TableStyle-basic-BodyI-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyF-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyH-Column1-Body1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyD-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyC-Column1-Body1
{
	
}

.TableStyle-basic-BodyC-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyB-Column1-Body1
{
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyA-Column1-Body1
{
	
}

.TableStyle-basic-BodyA-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyG-Column1-Body1
{
	
}

.TableStyle-basic-BodyG-Column1-Body1 p
{
	
}

.TableStyle-basic-BodyI-Column2-Body1
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyI-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyE-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyF-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyF-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyH-Column2-Body1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyD-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyD-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyC-Column2-Body1
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyC-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyB-Column2-Body1
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyA-Column2-Body1
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyA-Column2-Body1 p
{
	
}

.TableStyle-basic-BodyG-Column2-Body1
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyG-Column2-Body1 p
{
	
}

.TableStyle-basic-Body-green
{
	
}

.TableStyle-basic-BodyI-Column1-green
{
	background-color: #ddfade;
}

.TableStyle-basic-BodyI-Column1-green p
{
	
}

.TableStyle-basic-BodyE-Column1-green
{
	background-color: #ddfade;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column1-green p
{
	
}

.TableStyle-basic-BodyF-Column1-green
{
	background-color: #ddfade;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyF-Column1-green p
{
	
}

.TableStyle-basic-BodyH-Column1-green
{
	background-color: #ddfade;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column1-green p
{
	
}

.TableStyle-basic-BodyD-Column1-green
{
	background-color: #ddfade;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyD-Column1-green p
{
	
}

.TableStyle-basic-BodyC-Column1-green
{
	background-color: #ddfade;
}

.TableStyle-basic-BodyC-Column1-green p
{
	
}

.TableStyle-basic-BodyB-Column1-green
{
	background-color: #ddfade;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column1-green p
{
	
}

.TableStyle-basic-BodyA-Column1-green
{
	background-color: #ddfade;
}

.TableStyle-basic-BodyA-Column1-green p
{
	
}

.TableStyle-basic-BodyG-Column1-green
{
	background-color: #ddfade;
}

.TableStyle-basic-BodyG-Column1-green p
{
	
}

.TableStyle-basic-BodyI-Column2-green
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyI-Column2-green p
{
	
}

.TableStyle-basic-BodyE-Column2-green
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column2-green p
{
	
}

.TableStyle-basic-BodyF-Column2-green
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyF-Column2-green p
{
	
}

.TableStyle-basic-BodyH-Column2-green
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column2-green p
{
	
}

.TableStyle-basic-BodyD-Column2-green
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyD-Column2-green p
{
	
}

.TableStyle-basic-BodyC-Column2-green
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyC-Column2-green p
{
	
}

.TableStyle-basic-BodyB-Column2-green
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column2-green p
{
	
}

.TableStyle-basic-BodyA-Column2-green
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyA-Column2-green p
{
	
}

.TableStyle-basic-BodyG-Column2-green
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyG-Column2-green p
{
	
}

.TableStyle-basic-Body-red
{
	
}

.TableStyle-basic-BodyI-Column1-red
{
	background-color: #ffe7e7;
}

.TableStyle-basic-BodyI-Column1-red p
{
	
}

.TableStyle-basic-BodyE-Column1-red
{
	background-color: #ffe7e7;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column1-red p
{
	
}

.TableStyle-basic-BodyF-Column1-red
{
	background-color: #ffe7e7;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyF-Column1-red p
{
	
}

.TableStyle-basic-BodyH-Column1-red
{
	background-color: #ffe7e7;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column1-red p
{
	
}

.TableStyle-basic-BodyD-Column1-red
{
	background-color: #ffe7e7;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyD-Column1-red p
{
	
}

.TableStyle-basic-BodyC-Column1-red
{
	background-color: #ffe7e7;
}

.TableStyle-basic-BodyC-Column1-red p
{
	
}

.TableStyle-basic-BodyB-Column1-red
{
	background-color: #ffe7e7;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column1-red p
{
	
}

.TableStyle-basic-BodyA-Column1-red
{
	background-color: #ffe7e7;
}

.TableStyle-basic-BodyA-Column1-red p
{
	
}

.TableStyle-basic-BodyG-Column1-red
{
	background-color: #ffe7e7;
}

.TableStyle-basic-BodyG-Column1-red p
{
	
}

.TableStyle-basic-BodyI-Column2-red
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyI-Column2-red p
{
	
}

.TableStyle-basic-BodyE-Column2-red
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column2-red p
{
	
}

.TableStyle-basic-BodyF-Column2-red
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyF-Column2-red p
{
	
}

.TableStyle-basic-BodyH-Column2-red
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column2-red p
{
	
}

.TableStyle-basic-BodyD-Column2-red
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyD-Column2-red p
{
	
}

.TableStyle-basic-BodyC-Column2-red
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyC-Column2-red p
{
	
}

.TableStyle-basic-BodyB-Column2-red
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column2-red p
{
	
}

.TableStyle-basic-BodyA-Column2-red
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyA-Column2-red p
{
	
}

.TableStyle-basic-BodyG-Column2-red
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyG-Column2-red p
{
	
}

.TableStyle-basic-Body-yellow
{
	
}

.TableStyle-basic-BodyI-Column1-yellow
{
	background-color: #ffffdd;
}

.TableStyle-basic-BodyI-Column1-yellow p
{
	
}

.TableStyle-basic-BodyE-Column1-yellow
{
	background-color: #ffffdd;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column1-yellow p
{
	
}

.TableStyle-basic-BodyF-Column1-yellow
{
	background-color: #ffffdd;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyF-Column1-yellow p
{
	
}

.TableStyle-basic-BodyH-Column1-yellow
{
	background-color: #ffffdd;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column1-yellow p
{
	
}

.TableStyle-basic-BodyD-Column1-yellow
{
	background-color: #ffffdd;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-basic-BodyD-Column1-yellow p
{
	
}

.TableStyle-basic-BodyC-Column1-yellow
{
	background-color: #ffffdd;
}

.TableStyle-basic-BodyC-Column1-yellow p
{
	
}

.TableStyle-basic-BodyB-Column1-yellow
{
	background-color: #ffffdd;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column1-yellow p
{
	
}

.TableStyle-basic-BodyA-Column1-yellow
{
	background-color: #ffffdd;
}

.TableStyle-basic-BodyA-Column1-yellow p
{
	
}

.TableStyle-basic-BodyG-Column1-yellow
{
	background-color: #ffffdd;
}

.TableStyle-basic-BodyG-Column1-yellow p
{
	
}

.TableStyle-basic-BodyI-Column2-yellow
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyI-Column2-yellow p
{
	
}

.TableStyle-basic-BodyE-Column2-yellow
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyE-Column2-yellow p
{
	
}

.TableStyle-basic-BodyF-Column2-yellow
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyF-Column2-yellow p
{
	
}

.TableStyle-basic-BodyH-Column2-yellow
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyH-Column2-yellow p
{
	
}

.TableStyle-basic-BodyD-Column2-yellow
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	background-color: #ffffff;
}

.TableStyle-basic-BodyD-Column2-yellow p
{
	
}

.TableStyle-basic-BodyC-Column2-yellow
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyC-Column2-yellow p
{
	
}

.TableStyle-basic-BodyB-Column2-yellow
{
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-basic-BodyB-Column2-yellow p
{
	
}

.TableStyle-basic-BodyA-Column2-yellow
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyA-Column2-yellow p
{
	
}

.TableStyle-basic-BodyG-Column2-yellow
{
	background-color: #ffffff;
}

.TableStyle-basic-BodyG-Column2-yellow p
{
	
}


